@charset "utf-8";
/* main
================================================ */
.dayuse-main_img{
	width: 100%;
	margin: 0 auto;
}
.dayuse-main_img img{
	height: 300px;
	-o-object-position: 50% 50%;
	object-position: 50% 50%
}
.dayuse-head{
	margin: 1em 0 0.5em;
}
.dayuse-yoyaku_icon{
	color: #fff;
	vertical-align: middle;
	padding: 0.15em 0.5em;
	margin-right: 0.4em;
}
.info_about li{
	display: -webkit-box;
	display: flex;
	border-bottom: 1px dotted #000;
	margin-bottom: 0.6em;
	padding-bottom: 0.6em;
}
#premium .info_about li{
	border-bottom: 1px dotted #fff;
}
.info_about .info_about_head{
	width: 120px;
}
.info_about .info_about_txt{
	width: calc(95% - 120px);
	margin-left: 5%;
}
/* ================================================
 タブレット
================================================ */
@media screen and (max-width: 896px) {
/* main
================================================ */
.dayuse-main_img{
	max-width: 100%;
	padding: 0;
}
.dayuse-main_img img{
	height: 250px;
}
.photo_list{
	margin-top: 0.5em;
	margin-bottom: 6%;
}
}
@media screen and (max-width: 673px) {
/* main
================================================ */
.dayuse-main_img img{
	height: 180px;
}
.photo_list li{
	flex-basis: 46.67%;
}
}
/* ================================================
 スマホ
================================================ */
@media screen and (max-width: 480px) {
/* main
================================================ */
.dayuse-main_img img{
	height: 160px;
}
.dayuse-head{
	margin: 0.4em 0;
}
.info_about .info_about_head{
	width: 100px;
}
.info_about .info_about_txt{
	width: calc(95% - 100px);
	margin-left: 3%;
}
}